Mobile No,Name,DOB,Address,Unique Id

9581621345,"Sai Nishitha, Muraharishetty???? ?????, ????????????",,,121

9581621345,"Shyam Sundar Babu, Muraharishetty????? ?????? ????, ????????????",,,122

7702888858,"Surendra Mohan Chandra, Chandra???????? ????? ?????, ?????",,,123

9441527337,"Rama Lingaiah, Yadalam??? ???????, ?????",,,124

9848158573,"Prem Kumar Patnayak, Dabbiru?????? ?????? ????????, ???????",,,125


